<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>9cbac2c6-f972-41a1-bc44-40504687e5a0</common:UUID>
      <common:shortName xml:lang="no">PDF for NEPD-1880-813-NO 190106 Agb 11</common:shortName>
      <publicationType>Undefined</publicationType>
    <referenceToDigitalFile uri="https://www.epd-norge.no/getfile.php/1311148-1568803490/EPDer/Byggevarer/Asfalt/NEPD-1880-813_190106-AGB-11.pdf"/></dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>2020-10-21T18:01:27<timeStamp>2021-09-27T14:39:28</timeStamp><timeStamp>2021-09-27T14:42:50</timeStamp></dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.05.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
